﻿@charset "utf-8";

/*ここでは
	fnet専用タグ
	などを記述します
*/

img{
	max-width: 100%;
	width: auto;
	}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}

.t_right{
	text-align: right;
	}
.t_left{
	text-align: left;
	}
.t_center{
	text-align: center;
	}

.left {
	float: left;
	}
.right {
	float: right;
	}

.pcnone{
	display: none;
	}
.clearfix{
	position: relative;
	}
.clearfix::after{
	clear: both; 
	content: " "; 
	display: block;
	}

.goto-top {
	bottom: 75px;
	position: fixed;
	right: 65px;
	z-index: 5;
	height: 70px;
	width: 70px;
	background: url(../../images/template5/parts/pagetop.png) no-repeat center center / 100% auto;
}
.goto-top:hover {
	cursor: pointer;
}

section{
	overflow: hidden;
	}
.bg_gray{
	background-color: #f4f4f4;
	}
.bg_gray2{
	background-color: #fbfbfb;
	}
.bg_orange{
	background-color: #fff7e3;
	}

@media screen and (max-width: 990px) {

img{ height: auto; max-width: 100%;}
.tabnone{ display: none;}
.smtnone{ display: none; }

.goto-top {
	bottom: 80px;
	right: 60px;
	height: 55px;
	width: 55px;
}

}
@media screen and (max-width: 768px) {
.pcnone{ display: block;}
.smtnone{ display: none; }

.goto-top {
	bottom: 50px;
	right: 30px;
	height: 40px;
	width: 40px;
}
}

/*フォーム系*/

.form-control{
	min-height: 40px;
	font-size: 1.6rem;
	color: #7b7b7b;
	padding: 15px;
	display: inline-block;
	}

input[type="checkbox"], input[type="radio"]{
	margin-top: 0;
	}

@media screen and (max-width: 414px) {
	.form-control{
		font-size: 1.3rem;
		}
}


/* h系タグ
--------------------------------*/

h2,
.h_title{
	display: block;
	color: #000000;
	}
.h2_yellow{
	line-height: 1em;
	background: url(../../images/template5/parts/h2_yellow.gif) repeat-x bottom left;
	}
.h2_yellow > span{
	display: inline-block;
	background: url(../../images/template5/parts/bg_yellow.png) no-repeat bottom right;
	padding-right: 20px;
	}

.h2_white{
	line-height: 1em;
	background: url(../../images/template5/parts/h2_white.gif) repeat-x bottom left;
	}
.h2_white > span{
	display: inline-block;
	background: url(../../images/template5/parts/bg_white.png) no-repeat bottom right;
	padding-right: 20px;
	}

.h2_gray{
	line-height: 1em;
	background: url(../../images/template5/parts/h2_gray.gif) repeat-x bottom left;
	}
.h2_gray > span{
	display: inline-block;
	background: url(../../images/template5/parts/bg_gray.png) no-repeat bottom right;
	padding-right: 20px;
	}

.h2_green{
	line-height: 1em;
	background: url(../../images/template5/parts/h2_green.gif) repeat-x bottom left;
	}
.h2_green > span{
	display: inline-block;
	background: url(../../images/template5/parts/bg_green.png) no-repeat bottom right;
	padding-right: 20px;
	}

.h2_blue{
	line-height: 1em;
	background: url(../../images/template5/parts/h2_blue.gif) repeat-x bottom left;
	}
.h2_blue > span{
	display: inline-block;
	background: url(../../images/template5/parts/bg_blue.png) no-repeat bottom right;
	padding-right: 20px;
	}


@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 990px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 681px) {
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 375px) {

}


/* イベント&近隣のイベント
-------------------------------------------*/
.photo-list > .block-text,
.photo-list > .block-text p{
	font-size: 1.4rem;
	line-height: 1.4em;
	}

#event_area{
	background: #f4f4f4;
	}
#event_area h2{
	width: 85%;
	min-width: 1020px;
	}
	
	.nearby-events{
		overflow: hidden;
		background: #f4f4f4;
		}
	.nearby-events h3{
		width: 80%;
		min-width: 1000px;
		margin-right: auto;
		margin-left: auto;
		}

#event_area h4,
.nearby-events .entry-options .block-text h4{
	margin: 10px 0 0;
	}
	/*.nearby-events h4{
		margin: 0 !important;
		}*/
#event_area .content-frame,
.nearby-events .entry-options{
	width: 97%;
	margin: 0 auto;
	}
	#event_area .section-items > li,
	.nearby-events .entry-options > li{
	width: 15%;
	margin: 0 0.8%;
	padding: 0;
	display: inline-block;
	}
#event_area li .category-frame,
.nearby-events li .category-frame,
#event_calendar .atag{
	background: #FFFFFF;
	display: block;
	position: relative;
	}
#event_area li .category-item,
.nearby-events li .category-item,
#event_calendar li .category-item{
	/*padding: 20px 20px 13px !important;*/
	padding: 20px 20px 25px !important;
	}
#event_area .day,
.nearby-events .day{
	text-align: right;
	font-size: 1.3rem;
	}

#event_area .tag-a1,
#event_area .tag-a2,
#event_area .tag-a3,
#event_area .tag-a4,
#event_area .tag-a5,
#event_area .tag-a0{
	background-color: transparent;
	color: #000000;
	font-weight: 500;
	}
	.nearby-events .tag-items > span,
	.nearby-events .tag-a1,
	.nearby-events .tag-a2,
	.nearby-events .tag-a3,
	.nearby-events .tag-a4,
	.nearby-events .tag-a5,
	.nearby-events .tag-a0{
		background-color: transparent;
		color: #000000;
		font-weight: 500;
		}
		#event_calendar .tag-items > span,
		#event_calendar .tag-a1,
		#event_calendar .tag-a2,
		#event_calendar .tag-a3,
		#event_calendar .tag-a4,
		#event_calendar .tag-a5,
		#event_calendar .tag-a0{
			background-color: transparent;
			color: #000000;
			font-weight: 500;
			}
		
#event_area .tag-a1{
	background-image: url(../../images/template5/parts/area_mark01.png);
	}
#event_area .tag-a2{
	background-image: url(../../images/template5/parts/area_mark02.png);
	}
#event_area .tag-a3{
	background-image: url(../../images/template5/parts/area_mark03.png);
	}
#event_area .tag-a4{
	background-image: url(../../images/template5/parts/area_mark04.png);
	}
#event_area .tag-a5{
	background-image: url(../../images/template5/parts/area_mark05.png);
	}
#event_area .tag-a0{
	background-image: url(../../images/template5/parts/area_mark00.png);
	}
	
	.nearby-events .tag-a1{
		background-image: url(../../images/template5/parts/area_mark01.png) !important;
		}
	.nearby-events .tag-a2{
		background-image: url(../../images/template5/parts/area_mark02.png) !important;
		}
	.nearby-events .tag-a3{
		background-image: url(../../images/template5/parts/area_mark03.png) !important;
		}
	.nearby-events .tag-a4{
		background-image: url(../../images/template5/parts/area_mark04.png) !important;
		}
	.nearby-events .tag-a5{
		background-image: url(../../images/template5/parts/area_mark05.png) !important;
		}
	.nearby-events .tag-a0{
		background-image: url(../../images/template5/parts/area_mark00.png) !important;
		}
		
		#event_calendar .tag-a1{
			background-image: url(../../images/template5/parts/area_mark01.png) !important;
			}
		#event_calendar .tag-a2{
			background-image: url(../../images/template5/parts/area_mark02.png) !important;
			}
		#event_calendar .tag-a3{
			background-image: url(../../images/template5/parts/area_mark03.png) !important;
			}
		#event_calendar .tag-a4{
			background-image: url(../../images/template5/parts/area_mark04.png) !important;
			}
		#event_calendar .tag-a5{
			background-image: url(../../images/template5/parts/area_mark05.png) !important;
			}
		#event_calendar .tag-a0{
			background-image: url(../../images/template5/parts/area_mark00.png) !important;
			}

@media screen and (max-width: 1366px) {
	#event_area .content-frame,
	.nearby-events .content-frame{
		}
	#event_area li .category-item,
.nearby-events li .category-item,
#event_calendar li .category-item{
	padding: 15px 15px 30px !important;
	}
	#event_area .section-items > li,
	.nearby-events .entry-options > li{
		width: 27.6%;
		/*width: 24%;*/
		margin: 0 0.5%;
		}
	#event_area .block-text,
	.nearby-events .block-text{
		height: 4.2em;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		font-size: 1.4rem;
		}
}
@media screen and (max-width: 1280px) {
	#event_area li .category-item,
	.nearby-events .category-item{
		padding: 15px 15px 13px;
		}
	#event_area h2,
	.nearby-events h2{
		width: 90%;
		min-width: auto;
		}
}
@media screen and (max-width: 990px) {
	#event_area .content-frame,
	.nearby-events .nearby-events{
		width: 100%;
		}
	#event_area ul.section-items li{
		width: 30%;
	/*	margin: 0 25%;*/
		}
	.nearby-events h3{
		width: 90%;
		min-width: auto;
		}

	.nearby-events .entry-options li{
	width: 45%;
	}
}

@media screen and (max-width: 768px) {
	.nearby-events{
		padding-bottom: 20px !important;
		}
	#event_area h4,
	.nearby-events .entry-options .block-text h4,
	#event_calendar .block-text h4{
		font-size: 1.5rem;
		line-height: 1.5em;
		}
		
}
@media screen and (max-width: 414px) {
	.nearby-events{
		padding-bottom: 0 !important;
		}
	#event_area ul.section-items li,
/*	.nearby-events .entry-options li{
		width: 60%;
		margin: 0 20%;
		}
*/
	#event_calendar .block-text h4{
		font-size: 1.4rem;
		line-height: 1.45em;
		}
	#event_calendar li .category-item{
		padding: 17px 17px 8px !important;
		}
	.nearby-events .entry-options li{
			width: 80%; 
			margin-left: 15px;
		}
	#event_calendar li .category-item{
		padding: 14px 14px 10px !important;
		}
	#event_calendar .block-text h4{
		line-height: 1.4em;
		}
}

/* イベント内#event_area(境界線等の色を付けたい) */


#event_area .area-1,
/* .nearby-events .area-1, */
#event_calendar .area-1{
	border: 6px solid #ee2e5f;
	}
	#event_area .area-1:after,
	.nearby-events .area-1:after,
	#event_calendar .area-1:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a1.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
		}
#event_area .area-2,
/* .nearby-events .area-2, */
#event_calendar .area-2{
	border: 6px solid #9933cc;
	}
	#event_area .area-2:after,
	.nearby-events .area-2:after,
	#event_calendar .area-2:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a2.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
		}
#event_area .area-3,
#event_calendar .area-3{
	border: 6px solid #0088e1;
	}
	#event_area .area-3:after,
	.nearby-events .area-3:after,
	#event_calendar .area-3:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a3.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
		}
#event_area .area-4,
#event_calendar .area-4{
	border: 6px solid #00a870;
	}
	#event_area .area-4:after,
	.nearby-events .area-4:after,
	#event_calendar .area-4:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a4.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
		}
#event_area .area-5,
#event_calendar .area-5{
	border: 6px solid #ff5e00;
	}
	#event_area .area-5:after,
	.nearby-events .area-5:after,
	#event_calendar .area-5:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a5.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
	}

#event_area .area-0,
#event_calendar .area-0{
	border: 6px solid #999999;
	}
	#event_area .area-0:after,
	.nearby-events .area-0:after,
	#event_calendar .area-0:after{
		position: absolute;
		content: '';/*何も入れない*/
		display: inline-block;/*忘れずに！*/
		background: url(../../images/template5/parts/event_a0.png) no-repeat right bottom / auto 100%;
		width: 100%;
		height: 25px;
		bottom: 0;
		right: 0;
	}

/*イベントカレンダー内*/
#event_calendar{
	background: #f6f6f6;
	width: 100%;
	overflow: hidden;
	padding: 60px 0 150px;
	}
#event_calendar .row::before{
	display: block;
	}
#mitte-event-list{
	width: 80%;
	min-width: 1000px;
	margin: 0 auto;
    float: none;
	}
#event_calendar .content-container{
	background-color: transparent;
	}
#mitte-event-list .block-item{
	}
/*
#event_calendar .photo-list{
	float: left;
	width: 18%;
	margin: 0 1% 3%;
	padding: 0;
	display: block;
	}
 */
#event_calendar .event-open{
	display: none;
	}
#event_calendar .atag{
	display: block;
	}
#event_calendar .content-items{
	width: 100%;
	/*overflow: hidden;*/
	display: block;
	}
#event_calendar .content-items::after { clear: both; content: " "; display: block;}


@media screen and (max-width: 1280px) {
		#event_area .area-1:after,
		.nearby-events .area-1:after{
			background: url(../../images/template5/parts/event_a1.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
			}
		#event_area .area-2:after,
		.nearby-events .area-2:after{
			background: url(../../images/template5/parts/event_a2.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
			}
		#event_area .area-3:after,
		.nearby-events .area-3:after{
			background: url(../../images/template5/parts/event_a3.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
			}
		#event_area .area-4:after,
		.nearby-events .area-4:after{
			background: url(../../images/template5/parts/event_a4.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
			}
		#event_area .area-5:after,
		.nearby-events .area-5:after{
			background: url(../../images/template5/parts/event_a5.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
			}
		#event_area .area-0:after,
		.nearby-events .area-0:after{
			background: url(../../images/template5/parts/event_a0.png) no-repeat right bottom / auto 100%;
			width: 100%;
			height: 18px;
		}
}

@media screen and (max-width: 1600px) {
	#mitte-event-list{
		width: 90%;
		min-width: auto;
		}
	
}
@media screen and (max-width: 990px) {
	#event_calendar{
		padding: 40px 0 100px;
		}
	#event_calendar .photo-list{
		width: 31.3%;
		margin: 0 1% 80px;
		}
	#event_calendar .content-items{
		overflow: inherit;
		}
	
	#event_calendar .event_roll{
		/*スマホになったとき用*/
		}
}
@media screen and (max-width: 768px) {
	#event_calendar .photo-list{
    width: 48%;
    margin: 0 1% 80px;
		}
}
@media screen and (max-width: 681px) {
}
@media screen and (max-width: 414px) {
	#mitte-event-list{}
	#event_calendar .area-1,
	#event_calendar .area-2,
	#event_calendar .area-3,
	#event_calendar .area-4,
	#event_calendar .area-5{
		border-width: 5px;
	}
	
	#event_calendar .photo-list{
		width: 76%;
		/*margin: 0 auto 70px;*/
		}
		
}
@media screen and (max-width: 375px) {
	#event_calendar .photo-list{
		width: 80%;
		/*margin: 0 auto 65px;*/
		}
}
/*/イベントカレンダー内*/



/*追加・既存のマップ調整*/

#entry314939, #entry314942{
	width: 100%;
	text-align: center;
	}
	#map_position hr{
		display: none;
		}

#entry314939 .read_box,
#entry314942 .read_box{
	width: auto;
	margin: 0 auto;
	overflow: hidden;
	}
#entry314939 .main,
#entry314942 .main{
	max-width: 1200px;
	margin: 0 auto;
	}

#entry314939 .btn_area,
#entry314942 .btn_area{
	margin-top: 50px;
	}
	
#entry314939 .map_image,
#entry314942 .map_image{
	position: relative;
	}
#entry314939 .main map,
#entry314942 .main map{
	z-index: 5;
	position: relative;
	}
#entry314939 .main area,
#entry314942 .main area{
	background: #FF4144;
	display: inline-block;
	}

	
@media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 990px) {
	#map_position{
		margin: 0;
		width: auto !important;
		}
	#map_position .read_box{
		}
	#map_position .main{
		max-width: 94%;
		}
	#map_position .btn_area{
		margin-top: 40px;
		}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 414px) {
	#map_position .btn_area{
		margin-top: 30px;
		}
}
@media screen and (max-width: 375px) {

}


/*/追加・既存のマップ調整*/




@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 990px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 681px) {
}
@media screen and (max-width: 414px) {
}
@media screen and (max-width: 375px) {

}





